<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">

    <title>Juan Paolo Mariano | Profile Page</title>
    <link rel="icon" href="./assets/images/favicon.png">
    <link rel="stylesheet" href="./assets/css/style.css">
  </head>
  <body>
    <main class="container">
      <section class="upper-part">
        <h1>Developer Profile Page</h1>
        <figure>
          <img src="./assets/images/me.jpg" alt="Picture of Mr. Mariano" height="300px">
        </figure>
        <table>
          <tr>
            <th>First Name:</th>
            <td>Juan Paolo</td>
          </tr>
          <tr>
            <th>Last Name:</th>
            <td>Mariano</td>
          </tr>
          <tr>
            <th>Occupation:</th>
            <td>Web Developer</td>
          </tr>
        </table>
      </section>

      <section class="lower-part">
        <article id="hobbies">
          <h2>Hobbies</h2>
          <ul>
            <li>Web Development</li>
            <li>Playing Basketball</li>
            <li>Investing</li>
          </ul>
        </article>

        <article id="reference">
          <h2>References</h2>
          <ol>
            <li>Elon Musk</li>
            <li>Rob Maurer</li>
            <li>Steven Ryan</li>
          </ol>
        </article>
      </section>

      <footer class="footer">
        <p>
          <a href="https://gitlab.com/jpmariano" target="_blank">Paolo Mariano</a> &#169; Copyright 2021
        </p>
      </footer>
    </main>
  </body>
</html>

